​

Retrieve card SLA measurements

GET
https://example.flowfast.io/api/latest/cards/{card_id}/sla-rules-measurements

Returns SLA rule timing metrics for card

Path parameters
NameTypeReference
card_idrequiredintegerCard ID
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessArray
Open
Response Attributes
NameTypeDescription
calendars

array of objects

Schema
Calendar objects used for SLA calculations (optional)
rulesTimeData

array of objects

Schema
sla rules data
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
FlowFast
If you have any questions or need help with integration feel free to write us at support@flowfast.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.flowfast.io/api/latest/cards/{card_id}/sla-rules-measurements' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!